/******* form quest **********/
#formquest, #formqsearch { margin:0; padding:5px; }
#formquest, #formqsearch { 
	padding: 5px; 
	margin: 10px 0 10px 19px;
	width: 608px;
	/*background-color: #ebe6e6;*/
	border: 1px solid #0071BC;
}
#formquest .avatar, #formqsearch .avatar { margin:0; padding:0; float:left;}
.qfield { margin:0 0 0 60px; padding:0; float:left; width: 522px; }
.tabfield { margin: 0; padding:0; }
.tabfield td { padding:2px; }
.tabfieldtd1 { width: 120px; }
.tabfieldtd2 { width: 400px; padding: 0 0 0 8px;}

.qfield label, .qfield input, .qfield select, .qfield textarea { float:right; margin: 5px 0 0 0; }
.qfield label { width:130px; padding: 0; height: 20px; text-align:right;}
.qfield input { width:390px; margin:0; height: 24px; border: 1px solid #8c8282;}
.qfield select { width:392px; margin:0; padding:2px; height: 24px; border: 1px solid #8c8282; }
.qfield textarea { 
	margin: 0;
	padding: 5px;
	height: 16px;
	font-size: 13px;
	font-family: Tahoma, Arial, sans-serif;
	border: 1px solid #8c8282;
	color: #aa9999;
	overflow: hidden;
	display: block;
	width: 520px; 
}

.qfield input:focus, .qfield select:focus, .qfield textarea:focus {border:solid 1px #c80000; color:#111111;}

.footqform, .footqsearch{
	margin:5px 0; 
	padding:0;
	float: left;
	height: 40px; 
	width: 532px;
	display: none;
}
.footqsearch{
	display: block;
}
.footqform a, .footqsearch a{
	font-weight: bold;
	color: #8c8282;
}
.footqform #qsubmit, .footqsearch #qsubmit{ 
	width: 150px;
	height: 30px; 
	margin: 5px 0 5px 50px; 
	padding: 5px;
	font-weight: bold;
	float: right;
	cursor: pointer;
	background-color: #fff;
	border: 1px solid #0071bc;
}
#qsubmit:hover{
	background-color: #0071bc;
	border: 1px solid #0071bc;
	color: #fff;
}

.qfield input:focus, .qfield select:focus, .qfield textarea:focus {border:solid 1px #c80000; color:#111111;}

#divRes {  }


/******* formSearch **********/

#divSErr{
	line-height: 15px;
	margin-bottom: 5px;
	padding: 0pt 10px;
	margin: 5px 0pt;
	text-align:center;
	width: 490px;
}
select.sel_section_300{
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 10px;
	border: 1px solid #0071BC;
	width: 400px;
}

.qsearch-buttons-container{
	width:100%;
	height:145px;
	margin: 10px 0 10px 19px;
	padding: 0 0 0 10px ;
	overflow: hidden;
}
.qsearch-button{
	margin: 0 10px 0 0;
	width: 145px;
	height: 145px;
	float: left;
	position: relative;
	background: transparent url('/doc/i/ask_bg.png') no-repeat 0 -145px;
}
.qsearch-button.selected, .qsearch-button:hover{
	background: transparent url('/doc/i/ask_bg.png') no-repeat 0 0;
}
.qsearch{
	margin: 0 10px 0 0;
	display: block;
	width: 145px;
	height: 145px;
}
.qsearch.search{
	background: transparent url('/doc/i/ask_ua_1607.png') no-repeat 0 0;
}
.qsearch.top{
	background: transparent url('/doc/i/ask_ua_1607.png') no-repeat -145px 0;
}
.qsearch.ask{
	background: transparent url('/doc/i/ask_ua_1607.png') no-repeat -290px 0;
}
.qsearch.ans{
	background: transparent url('/doc/i/ask_ua_1607.png') no-repeat -435px 0;
}
#ans{
margin: 10px 0 10px 19px;
padding: 10px;
width: 598px; 
color: #000;
background-color: #f5f3f3;
border: 1px solid #0071BC;
}
.ulinks{width:200px;}

#comhead, #comhead2{
width: 620px; 
text-align: center;
color: #ffffff;
font-size: 12px;
height:17px;
font-weight: bold;
padding: 2px 0 1px 0;
margin: 10px 0 10px 19px;
background-color: #0071BC;
}


/******* formSearch MINI **********/

.qsearch-buttons-container.min{
	height: 42px;
	overflow: visible ;
}
.qsearch-button-min{
	margin: 0 12px 0 0 ;
	width: 140px;
	height: 42px;
	float: left;
	position: relative;
	text-align: center;
}
.qsearch-button-min a{
	display: block;
	margin: 0;
	padding: 10px 0 0 0 ;
	width: 138px;
	height: 26px;
    font-size: 16px;
    font-weight: bold;
	color: #0071BC;
	border: 1px solid #0071BC;
	background-color: #ebe6e6;
}
.qsearch-button-min.selected a, .qsearch-button-min a:hover{
	color: #ffffff;
	background-color: #0071BC;
}


/************ Answers ****************/

div.head_questions{
    background-color: #ebe6e6;
    margin: -2px 0 0 0;
    padding: 7px 5px 5px 5px;
}
div.head_questions h1{
    font-size: 14px;
    font-weight: bold;
    color: #000000;
}
.post_info_link{
    margin: 0;
    padding: 5px 0;
    font-size: 12px;
	color: #b4aaaa;
	border-bottom:1px dashed #ebe6e6;
}
.post_info_link a:hover{
	border-bottom:1px dotted #b4aaaa;
}

.re_question{
	margin: 20px 20px 0;
	padding: 5px;
	width: 610px;
	text-align: center;
	font-size: 12px;
	border: 1px solid #ebe6e6;
	background-color: #f5f3f3;
}  

div.author span.qauthor { 
	margin: 0 5px 0 0; 
    color: #b4aaaa;
	font-weight: normal;
}
div.author span.urate { color: #b4aaaa; margin: 0 5px 0 0; font-weight: normal; }
div.author span.urate.min { color: #7700ff; }
div.author span.urate.max { color: #c80000; }


/*************** Questions ***************/
 
input#header, input#ulinks{
	width: 475px;
	height: 24px;
	margin: 5px;  
	border: 1px solid #c80000;
	margin: 0px;
} 
.ulinks{
	width: 100%;
    margin: 5px;
} 
.post_rate.min {color: #7700ff;font-weight: normal;}
.post_rate.max {color: #c80000;font-weight: normal;}


/************** LAST Questions ***********/
.question{
    margin: 0;
    padding: 0 5px 8px 5px;
	overflow: auto;
}
.question .reportSpam { margin-bottom: -5px;}
.q_head{
	float: left;
	width: 265px;
    margin: 0 -20px 0 2px;
}
.q_head a{
    font-weight: bold;
    font-size: 12px;
	color: #000;
}
.q_head a:hover{
	color: #8c8282 !important;
	border-bottom:1px dotted #8c8282;
}
.q_info_down{
	margin: 0;
    padding: 2px;
	overflow: hidden;
	font-size: 11px;
	color: #b4aaaa;
	border-bottom:1px dashed #ebe6e6;
}
.q_info_down .author{
    font-weight: bold;
	color: #b4aaaa;
}

/*################ END Questions ####################*/


/*################ Comments ЛОГИН ####################*/

#comform{
border: 1px solid #8c8282;
padding: 10px;
padding-right: 0px;
background-color: #ebe6e6;
}

#comhead{
background-color: #D2232A;
color: #FFFFFF;
font-size: 12px;
font-weight: bold;
height: 17px;
margin: 10px 0 10px 19px;
padding: 2px 0 1px;
text-align: center;
width: 620px;
}

#comhead a{
color: #ffffff;
}
.comrenew{
margin: 0 10px 0 0;
text-align: right;
}

div.comment-head {
border: 0px;
height: 18px;
background-color: #ebe6e6;
margin:0;
padding:2px;
width:100%;
}
a:hover .comment-author {
color: #820000;
}

div .comment-line {
width:100%;
}

/* comments list styles */
span.comment-author{display:inline;font-size: 1.1em;font-weight: bold;color: #D2232A;margin-left: 2px;margin-right: 5px;}
span.comment-date {display:inline;font-size: 0.9em;color: #8c8282;margin: 0;margin-right: 5px;}
span.comment-ip {display:inline;font-size: 0.9em;color: #8c8282; margin-right: 5px;}
span.comment-body {display:inline;font-size: 1.0em;color: #333333;display: block;margin: 0;}

div.comment-head span{
float:right;
}
div.comment-head span.comment-author{
float:left;
}
div.comment-head span.comment-date{
float:left;
}

#commentslist{
padding-top:10px;
}

/* Comment here */
input#uname{
	width: 200px;
	height: 24px;
	margin: 5px;  
	font: bold 16px "Times New Roman", Times, serif;
	color: #c80000;
	border: 1px solid #8c8282;
	letter-spacing:2px;
	text-align: center;
	margin: 0px;
}  
input#code{
	width: 80px;
	height: 24px;
	margin: 5px;  
	text-transform: uppercase;
	font: bold 16px "Times New Roman", Times, serif;
	color: #c80000;
	border: 1px solid #8c8282;
	letter-spacing:2px;
	text-align: center;
	margin: 0px;
}    

#divErr{
	line-height: 15px;
	margin-bottom: 5px;
}
#captcha1{
	float: left;
	margin: 5px;  
	vertical-align: middle;
	border: 1px dotted #c80000;
}

/*  --------------- Новые комментарии -----------------  */

/*  --------------- popup ЛОГИН форма -----------------  */
.popup { display: none; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; padding:20px; z-index: 10001;font-size: 13px; }
.popup { width: 300px; position: fixed; top: 50%; left: 50%; margin: -200px 0 0 -180px; background: #fff; border: 1px solid #c80000;}
.popup .poplogin { font-size: 12px; font-weight: normal; margin: 0; }
.popup .poplogin h3{ font-size: 14px; font-weight: bold; margin: -5px 0 10px 0; border-bottom: 2px solid #c80000;}
.prov { font-size: 11px;}

.inp label { float: left; margin: 2px 5px 0 0; font-size: 12px; line-height: 20px; padding-top: 3px; text-align: right; width: 80px;}
.inp .chbox{ float: left; margin: 0; padding: 0; width: 20px; }
.inp .input input{ float: left; border: 1px solid #b4aaaa; margin: 2px 0 0 5px; padding: 3px; font-size: 14px; font-weight: bold; line-height: 18px; width: 180px; }
.inp.center {text-align: center; }

#popup-rem { margin: 10px 0 0 10px ; line-height: 20px; }

.inp .but, #loginbtn, #openidbtn { border: 1px solid #8c8282; float: right; margin: 2px 12px 0 0 !important; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; height: 22px; line-height: 22px; padding: 0 25px !important; font-size: 12px; background-image: none !important; background-color: #ebe6e6 !important; color: #000 !important; display: inline-block; text-align: center; }
.inp .but:hover, #loginbtn:hover, #openidbtn:hover {border: 1px solid #c80000;font-weight: bold;  }
.inp .but:active, #loginbtn:active, #openidbtn:active {border: 1px solid #c80000;font-weight: bold;  }
#loginbtn {float: none; cursor: pointer; cursor: hand; line-height: 12px; padding: 0 0 10px 0; margin: 20px 0; height: 30px;}

#idps .title { margin: 10px 0; border-bottom: 2px solid #b4aaaa;} 
#idps .inp { width: 290px; margin: 1px 0; padding:5px; display: inline-block;} 

.inp .llink {float: right; margin: 0 10px; }
.inp .rlink {float: left; }

.close { position: absolute; right: 3px; top: 3px; width: 23px; height: 23px; background-image: url('/doc/i/close.gif'); background-position: 0px 0px; background-repeat: no-repeat; cursor: pointer; z-index: 11000; }

#overlay{
display: none; 
top: 0pt;
left: 0pt;
width: 100%;
height: 100%;
position: fixed;
opacity: 0.8;
z-index: 10000;
background-color: #555;
background-image: none;
background-repeat: repeat;
background-attachment: scroll;
background-position: 0% 0%;
background-clip: border-box;
background-origin: padding-box;
background-size: auto auto;
}

#idps .title {
border-bottom-color: 2px solid #b4aaaa;
margin: 10px 0 5px 0;
padding: 0 0 2px 0;
}
#idps td { text-align: center; }
.popup .poplogin h3 {
font-size: 14px;
font-weight: normal;
padding: 0 0 3px 0;
}
a.inbtn {
text-decoration: none; 
-webkit-user-select: none;  /* Chrome all / Safari all */
-moz-user-select: none;     /* Firefox all */
-ms-user-select: none;      /* IE 10+ */
outline: none; 
background: #ebe6e6; 
border: 1px solid #c80000; 
color: #c80000;
font-size: 15px;
text-align: center;
display: block;
padding: 10px; 
margin: 0;
border-radius: 4px;
} 
a.inbtn:hover { background: #c80000; color: #fff; } 
a.inbtn:active { background: #c80000; color: #fff; } 

.idpic, .icon_id{ cursor: pointer; }
.icon_id{
	width:67px;
	height:64px;
	background-image: url('/doc/i/icon_id.png');
	background-repeat: no-repeat;
	background-attachment: scroll;
	margin:5px auto 0 auto;
}
.icon_id.facebook{background-position: 4px top;}
.icon_id.twitter{background-position: -60px top;}
.icon_id.google{background-position: -124px top;}
.icon_id.linkedin{background-position: -188px top;}
.icon_id.vkontakte{background-position: -252px top;}
.icon_id.odnoklassniki{background-position: -316px top;}
.icon_id.openid{background-position: -380px top;}
.icon_id.livejournal{background-position: -444px top;}
.icon_id.wordpress{background-position: -508px top;}

.icon_id.facebook:hover{background-position: 4px -64px;}
.icon_id.twitter:hover{background-position: -60px -64px;}
.icon_id.google:hover{background-position: -124px -64px;}
.icon_id.linkedin:hover{background-position: -188px -64px;}
.icon_id.vkontakte:hover{background-position: -252px -64px;}
.icon_id.odnoklassniki:hover{background-position: -316px -64px;}
.icon_id.openid:hover{background-position: -380px -64px;}
.icon_id.livejournal:hover{background-position: -444px -64px;}
.icon_id.wordpress:hover{background-position: -508px -64px;}

.idpic div.prov{
	/*width:67px;*/
	padding:0 0 5px 0;
	margin:-5px auto 0 auto;
	font-size:12px;
}

#comment_form{
display: block;
width: 600px;
}

.centr {text-align:center;}

input#input-send {margin:5px 50px 5px 100px;}

.element_hide {display: none;}

#userbar-right, #userbar-right-logged{
padding-top: 10px;
padding-left: 10px;
float: left;
display: block;
}

li.userbar-login, li.userbar-logout{
position: relative;
float: left;
padding-left: 18px;
padding-right: 18px;
width: 22px;
list-style: none;
}

#userbar-user_name{list-style: none; float: left;}

.login-ico, .logged-ico{
background: url('/doc/i/login.gif') 14px;
height: 14px;
width: 14px;
margin: -1px 20px 0 -20px;
outline: 0px;
padding: 0px;
position: absolute;
}

.logged-ico{
background: url('/doc/i/login.gif') 0px;
}


/*  --------------- comments -----------------  */

div.comment_parent1, div.comment_parent2, div.comment_parent3, div.comment_parent4, div.comment_parent5{
margin-bottom:10px;
}


.fa-remove:before,
.fa-close:before { content: "\f00d"; }
.fa-plus:before { content: "\f067"; }
.fa-minus:before { content: "\f068"; }

.post_info_up .fa { font-size:16px; color:#ebe6e6; }
.post_info_up .fa:hover { color:#dd0000; }
.post_info_up .fa-plus:hover { color:#008000; }

.post_up, .post_down, .post_report{
height: 16px;
width: 16px;
float: right;
cursor: pointer;
}
.post_up{margin: 0 10px 0 3px;}
.post_down{margin: 0 3px 0 7px;}
.post_report{margin: 0 0 0 10px;}

.comment{
width: 618px;
padding: 2px 0 1px 0;
margin: 0 0 0 19px;
border-top: 1px solid #ebe6e6;
/*border-bottom: 1px solid #ebe6e6;*/
/*border-right: 1px dotted #f00;*/
}
.comment.spam{
color: #b4aaaa;
opacity:0.5;
}
div.user_image {
padding: 0;
margin: 5px 0 0 0;
float: left;
width: 50px;
}
/*
.comment.replay .user_image {
width: 32px; 
height: 32px;
}
*/
.post{
padding: 5px;
margin: 0 0 0 55px;
font-size: 12px;
}
.post_text{
padding: 0;
margin: 0;
font-size: 12px;
}
.comment.replay{
margin: -1px 0 0 80px;
width: 557px;
border-top: 1px solid #ebe6e6;
border-bottom: 1px solid #ebe6e6;
}
.view_all{
margin: 0 5px 10px 80px;
padding: 5px 5px 5px 60px;
width: 490px;
font-size: 12px;
/*border-top: 1px solid #ebe6e6;*/
/*border-bottom: 1px solid #ebe6e6;*/
}
.comment.replay .post{
margin: 0 0 0 55px;
width: 495px;
}
.post_info_up{
margin: 0;
overflow:hidden;
}
.post_info_up .author{
font-weight: bold;
color: #8c8282;
cursor: pointer;
float: left;
text-decoration: none;
}
.post_info_up .author:hover{
color: #c80000;
}
.post_text{
padding: 5px 0pt;
border-bottom: 1px dashed #ebe6e6;
}
.post_text a{
color: #000000;
}
.post_text a:hover{
color: #8c8282;
}
.post_info_down{
margin: 3px 0 -3px 0;
overflow:hidden;
}
.post_date{
font-size: 11px;
color: #b4aaaa;
margin: 0pt 20px 0pt 0pt;
}
.post_replay{
font-size: 11px;
color: #8c8282;
cursor: pointer;
margin: 0pt 20px 0pt 0pt;
}

.post_more{
font-size: 11px;
color: #820000;
cursor: pointer;
margin: 0pt 20px 0pt 0pt;
border: 1px dashed #ebe6e6;
}
.post_more:hover{
font-weight: bold;
}

.post_ratem {
color: #dd0000;
float: right;
font-weight: bold;
margin: 0 5px;
}
.post_rate{
font-weight: bold;
color: #008000;
float: right;
margin: 0 5px;
}
.vote_post_up, .vote_post_down, .reportSpam{
height: 16px;
width: 16px;
float: right;
cursor: pointer;
background-image: url('/doc/i/minus_plus.gif');
background-repeat: no-repeat;
}
.vote_post_up{
margin: 0pt 10px 0pt 3px;
background-position: -16px 0pt;
}
.vote_post_down{
margin: 0pt 3px 0pt 5px;
background-position: 0pt 0pt;
}
.vote_post_up:hover{
background-position: -16px -16px;
}
.vote_post_down:hover{
background-position: 0 -16px;
}
.reportSpam{
margin: 0 0 0 10px;
background-position: -32px 0px;
}
.reportSpam:hover{
background-position: -32px -16px;
}



.comment.spam:hover{ color: #8c8282; opacity:1; }

.post_comment {
font-size: 12px;
cursor: pointer;
color: #8c8282;
border-bottom: 1px dotted #8c8282;
}

.post_comment:hover {
color: #c80000;
border-bottom: 0;
}

.post_all, .post_replay {
font-size: 11px;
cursor: pointer;
color: #8c8282;
border-bottom: 1px dotted #8c8282;
}

.post_all:hover, .post_replay:hover {
color: #c80000;
border-bottom: 0;
}

.view_all a {
font-size: 12px;
color: #8c8282;
border-bottom: 1px dotted #8c8282;
}
.view_all a:hover {
color: #c80000;
border-bottom: 0;
}

.post_info_down a {
color: #8c8282;
border-bottom: 1px dotted #8c8282;
}

.post_info_down a:hover {
color: #c80000;
border-bottom: 0;
}






.avatar {
margin: 5px 0 0 0;
padding: 0;
position: absolute;
/*border: 1px solid #ebe6e6;*/
}
.add-comment-form {
margin: 0 0 20px 19px;
padding: 0;
width: 620px;
}
.add-comment-form .fields {
padding: 0;
margin: 0 0 0 60px;
}
.footform{
padding: 5px 0;
margin: 0 0 0 0px; 
}
.footform a{ font-weight: bold; color: #c80000; }
span.symbols{ font-weight: bold; color: #c80000; }
#uname{ width: 200px; }
#unameform{ margin: 0 0 0 60px; }
#unameform td{ padding: 0 5px 0 0;}

/*
#comsend{
padding: 5px;
margin: 0;
font-weight: bold;
float: right;
cursor: pointer;
background-color: #ebe6e6;
border: 1px solid #c80000;
}
#comsend:hover{ background-color: #ffffff; }

*/

#comsend {
background-color: #fff;
border: 1px solid #8c8282;
color: #8c8282;
cursor: pointer;
float: right;
font-weight: bold;
margin: 0;
padding: 5px 10px 7px;
}

#comsend:hover{ 
background-color: #c80000; 
border: 1px solid #c80000;
color: #fff;
}


#textcomment{
margin: 0;
padding: 5px;
height: 100px;
width: 548px;
font-size: 13px;
font-family: Geneva, Tahoma, Arial, sans-serif;
border: 1px solid #8c8282;
color: #8c8282;
overflow: hidden;
display: block;
}
#textcomment:focus, input#code:focus, input#uname:focus{ border:solid 1px #c80000; color:#111111; }
#comnxt{ text-align: right; padding: 10px 0; }
#divRes{
padding: 0pt 10px;
margin: 5px 0pt;
text-align:center;
width: 500px;
}

::-webkit-input-placeholder {color: #8c8282}
::-moz-placeholder  {color: #8c8282}
:-moz-placeholder  {color: #8c8282}
:-ms-input-placeholder  {color: #8c8282}

:focus::-webkit-input-placeholder {color: transparent}
:focus::-moz-placeholder  {color: transparent}
:focus:-moz-placeholder  {color: transparent}
:focus:-ms-input-placeholder  {color: transparent}







.fclose{
margin:5px;
position: absolute; 
position: relative; 
width: 23px; 
height: 23px; 
background-image: url('/doc/i/close.gif'); 
background-position: 0px 0px; 
background-repeat: no-repeat; 
cursor: pointer; 
float: right;
z-index:12000;
}

.nocom{
width: 620px; 
font-size: 12px;
height:17px;
padding: 0;
margin: 10px 0 10px 19px;
}

#pollinput {
    height: 18px;
    margin: 5px 0;
    padding: 3px;
    width: 527px;
}
.post_info_up .stars {
	width:100px;
	height:18px;
	background: url('/doc/i/starsprite2.png') no-repeat scroll 0 0 transparent; 
    float: left;
}
.post_info_up .stars.st1 { background-position: 0 0; }
.post_info_up .stars.st2 { background-position: 0 -20px; }
.post_info_up .stars.st3 { background-position: 0 -40px; }
.post_info_up .stars.st4 { background-position: 0 -60px; }
.post_info_up .stars.st5 { background-position: 0 -80px; }

.article h1.heading.recall { font-size: 22px; }
.article .topimg.marbot-10{ margin-bottom: -10px; }

.pollintxt{float: left;}
#stars { background-position: 0 0; }
#stars {
    background: url('/doc/i/starsprite.png') no-repeat scroll 0 0 transparent; 
    height: 18px;
    width: 100px;
	float: left;
}
#stars span {
    cursor: pointer;
    display: block;
    float: left;
    height: 18px;
    width: 19px;
}

/***************************************************/
.fleft{ float:left; margin:0 10px 0 0; }
.block .blhead.cntr .navbut { margin:-4px auto 0 auto; }
.plashka.cntr.wmax h3{font-size:14px; color:#ffffff;}
.page_rating.fleft { margin: 3px 0; }
.marbot-5{ margin-bottom: -5px; }
/***************************************************/
